ws-sandesha-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jaliya Ekanayake" <jnekanay...@gmail.com>
Subject Re: Axis compatibility
Date Sat, 21 Jan 2006 02:20:44 GMT
Hi Benjamin,

It is compatible from Axis 1.2 onwards.

Thanks,
Jaliya
----- Original Message ----- 
From: "Benjamin Schmeling" <Benjamin_Schmeling@gmx.de>
To: <sandesha-dev@ws.apache.org>
Sent: Friday, January 20, 2006 10:52 AM
Subject: Axis compatibility


> Hi,
> 
> to which versions of Axis is Sandesha 1.0 compatible ? (Is it also 
> compatible to 1.1.x?)
> 
> Thanks,
> 
> Benjamin
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: sandesha-dev-unsubscribe@ws.apache.org
> For additional commands, e-mail: sandesha-dev-help@ws.apache.org
>

---------------------------------------------------------------------
To unsubscribe, e-mail: sandesha-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: sandesha-dev-help@ws.apache.org


Mime
View raw message